<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="tr">

  <file datatype="plaintext" original="language.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_LEGAL">
        <source>BU DİSKETTE BULUNAN YAZILIM, HERHANGİ BİR AÇIK, ZIMNİ VEYA KANUNİ BİR GARANTİ VEYA BEYAN VERİLMEKSİZİN, KALİTE, PERFORMANS, SATILABİLİRLİK VE BELİRLİ BİR AMACA UYGUNLUK GARANTİLERİ DAHİL, ANCAK BUNLARLA SINIRLI OLMAMAK KOŞULUYLA, “OLDUĞU GİBİ” SAĞLANMIŞTIR. AYRICA BİR İŞ, PERFORMANS VEYA TİCARİ KULLANIMDAN DOLAYI HERHANGİ BİR GARANTİ HAKKI DOĞMAZ. CPW, NESTLÉ VEYA CPT VEYA ORTAKLARI, İŞTİRAKLERİ, BAĞLI KURULUŞLARI BU YAZILIMIN ÇALIŞMASININ ARALIKSIZ, KESİNTİSİZ VE HATASIZ OLACAĞINI GARANTİ ETMEZ.|p|CPW, YAZILIM İÇİN CPW’YE ÖDENEN ÜCRETTEN FAZLASINDAN YÜKÜMLÜ OLMAYACAKTIR.|p|İŞBU SÖZLEŞMENİN ALTINDA SUNULAN YAZILIM İÇİN İHLALE KARŞI HERHANGİ BİR AÇIK VEYA ZIMNİ GARANTİ VEYA BEYAN VERİLMEZ VE YAZILIMIN GELİŞTİRİCİSİ HERHANGİ BİR PATENT, TELİF HAKKI, TİCARİ SIR VEYA DİĞER MÜLKİYET HAKKI İHLALİNDEN DOLAYI KULLANICIYI TAZMİN ETMEYECEKTİR.</source>
      </trans-unit>
	  <trans-unit id="002" resname="IDS_AGREE">
        <source>KABUL ET</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_DISAGREE">
        <source>KABUL ETMİYORUM</source>
      </trans-unit>
	  <trans-unit id="004" resname="IDS_COPYRIGHT">
        <source>TM ve © 2010 Twentieth Century Fox Film Corporation. Tüm hakları saklıdır. Yalnızca tanıtım amaçlıdır. Bu oyunların veya bu oyunlara ait parçaların satışı, kopyalanması veya başka herhangi bir şekilde aktarımı yasaktır.</source>
      </trans-unit>
	  <trans-unit id="005" resname="IDS_COPYRIGHT2">
        <source>Rio TM ve © 2011 Twentieth Century Fox Film Corporation. Tüm hakları saklıdır.</source>
      </trans-unit>
	  <trans-unit id="006" resname="IDS_TECHNICAL_SUPPORT">
        <source>Teknik Destek için lütfen aşağıdaki adresi ziyaret edin:</source>
      </trans-unit>
	  <trans-unit id="007" resname="IDS_ESCAPE_INST">
        <source>Mavili ve Harika’nın Nigel ve adamlarından kaçmasına ve hava kararmadan önce ormana güvenli bir şekilde varmalarına yardım edin</source>
      </trans-unit>
	  <trans-unit id="008" resname="IDS_GAME_OVER">
        <source>Oyun Bitti</source>
      </trans-unit>
	  <trans-unit id="009" resname="IDS_MUSIC_INST">
        <source>Filmden en sevdiğin karakterlerin yardımıyla kendi müziğini yarat.</source>
      </trans-unit>
	  <trans-unit id="010" resname="IDS_MUSIC_SELECTCHARACTER">
        <source>Karakter seç</source>
      </trans-unit>
	  <trans-unit id="011" resname="IDS_MUSIC_SELECTBACKDROP">
        <source>Fon seç</source>
      </trans-unit>
	  <trans-unit id="012" resname="IDS_MINIGAMES_INST">
        <source>Oyun seç</source>
      </trans-unit>
	  <trans-unit id="013" resname="IDS_BLOCKS_INST">
        <source>3’lü veya üstü blok gruplarını tıklayarak ortadan kaldırın.</source>
      </trans-unit>
	  <trans-unit id="014" resname="IDS_BLOCKS_INST2">
        <source>Blokların en üste erişmesine engel olun.</source>
      </trans-unit>
	  <trans-unit id="015" resname="IDS_JIGSAW_INST">
        <source>Bir yapboz seçin</source>
      </trans-unit>
	  <trans-unit id="016" resname="IDS_JIGSAW_INST2">
        <source>Resmi tamamlamak için parçaları kaydırarak bir araya getirin</source>
      </trans-unit>
	  <trans-unit id="017" resname="IDS_JIGSAW_COMPLETE">
        <source>Yapbozu tamamladınız</source>
      </trans-unit>
	  <trans-unit id="018" resname="IDS_FRAMER_INST">
        <source>Kendi fotoğraflarınızı çerçeveleyin ve ardından yazıcınızdan oluşturduğunuz tasarımlara ait çıktılarınızı alın.</source>
      </trans-unit>
	  <trans-unit id="019" resname="IDS_FRAMER_CHOOSE">
        <source>Bir resim seç</source>
      </trans-unit>
	  <trans-unit id="020" resname="IDS_FRAMER_DROP">
        <source>Fotoğrafı buraya sürükleyin ve bırakın</source>
      </trans-unit>
	  <trans-unit id="021" resname="IDS_SLIDERS_INST">
        <source>Bir yapboz seçin</source>
      </trans-unit>
	  <trans-unit id="022" resname="IDS_SLIDERS_INST2">
        <source>Resmi düzeltmek için resim parçalarını kaydırın.</source>
      </trans-unit>
	  <trans-unit id="023" resname="IDS_SLIDERS_COMPLETE">
        <source>Resim Kaydırma oyununu tamamladınız.</source>
      </trans-unit>
	  <trans-unit id="024" resname="IDS_MEMORY_INST">
        <source>Eşleşen kartları bulun</source>
      </trans-unit>
	  <trans-unit id="025" resname="IDS_MUSIC_DRAGSOUNDS">
        <source>Sesleri ses mikserine sürükle</source>
      </trans-unit>
	  <trans-unit id="026" resname="IDS_CINEMAS">
        <source>SADECE SİNEMALARDA</source>
      </trans-unit>
    </body>
  </file>

</xliff>